.image--u-iq9rpy36h {transform: translate3D(0px, 0px, 0px);}
.image--u-ilt7dr8dy {transform: translate3D(0px, 0px, 0px);}
.image__img--s2-il3ptxogp {object-fit: contain;}
.image__img--s2-iown0r8gr {object-fit: contain;}
.image__img--s2-i6lnxekyj {object-fit: contain;}
.image__img--s2-i2vybcik4 {object-fit: contain;}
.image__img--s2-i80twupd5 {object-fit: contain;}
.image__img--s2-isafibbnk {object-fit: contain;}
.image__img--s2-igxa9ch6w {object-fit: contain;}
.link-block--u-i189lxl3h:hover {background-size: auto; background-image: none/*linear-gradient(rgba(0, 157, 197, 1) 0%, rgba(0, 157, 197, 1) 100%)*/; background-repeat: repeat; background-position: left 0px top 0px; background-attachment: scroll; color: rgba(0, 157, 197, 1);}
.div--u-icd53sr9z {grid-column-start: span 2; grid-column-end: span 2; grid-row-start: span 1; grid-row-end: span 1;}
.div--u-iuza2gwnv {display: none;}
@media (max-width: 991px) {.div--u-icd53sr9z {grid-column-start: span 1; grid-column-end: span 1;}}
